Home
The Toolkit for Online Communities
16686 Community Members, 1 member online, 2020 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : Can't load postgres.so : One Message

Forum OpenACS Q&A: Re: Can't load postgres.so

Collapse
Posted by Tilmann Singer on
LD_LIBRARY_PATH set wrongly in the caller's environment? Try running nsd in the foreground from the shell with -f and see what happens.